### Method

# Ide SourceView get_visual_column

#### Declaration

    guint
    ide_source_view_get_visual_column (
      IdeSourceView* self,
      const GtkTextIter* location
    )

#### Description

No description available.

#### Parameters

`location` | `GtkTextIter`
| No description available.
| The data is owned by the caller of the function.

#### Return value

Returns: | `guint`
| No description available.